#formulario {
}
#formulario p {
	padding:0;
	display:block;
	text-align:left;
	margin:0;
}
.datos_form{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	line-height:20px;
	text-align:left;
	color:#015C93;
    height: 30px;

}
#btnEnviar {
	background:#103B8A;
	color:#fff;
	border:none;
	float:right;
	border-radius:4px;
	width:95%;
	height:35px;
	cursor:pointer;
	display:block;
}
#btnEnviar:hover {
	background-color:#383939;
	color:#fff;
}

.texto {height:16px;}

.texto, #txtComentarios{
	float:left;
	width:150px;
    height: 30px;
	padding:8px 1px;
	border:none;
	margin:4px 0;
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:3px;
	box-shadow:-1px 2px 1px rgba(0,0,0,.2);
	border:1px solid #ccc;
}
#txtComentarios{width:98%;
	padding:2% 1%;
	height:110px;
}
#txtNombre, #txtTelefono,#txtCorreo{
	width:98%;
	padding:2% 1%;
}
.check{
	width:25%;
	float:left;
}
.aviso {
	color:#333;
	border:none;
	float:left;
	border-radius:3px;
	margin-top:10px;
	padding:3px;
	width:180px;
	height:25px;
	cursor:pointer;
	text-align:center;
	line-height:25px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.aviso:hover {
	color:#000;
	padding-right:10px;
}



#captcha{
	float:left;
	width:70%;
	border:none;
	border:1px solid #CCC;
	padding:7px 7px;
	margin:5px 0px;
	color:#333;
	font-size:15px;
	font-family:arial,sans-serif;
	margin-left:5px;
}
#conatcat-info{
  background: #fff url(../images/contact.png) no-repeat 90% 0;
  padding: 30px 0;
}



.contact-info i{
  width: 60px;
  height: 60px;
  font-size: 40px;
  line-height: 60px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 10px;
}
.contact-info p{
  font-weight: bold;
    font-size: 12px;
    line-height: 9px;
      
}

.contact-info h2{
  margin-top: 1px;
  color: #000;
}

.contact-info{
  color:#000;
  padding: 0px 0;
}
#contact-info{
  padding: 0px 0;
}
.title-contact{
 align-content: center;
    margin: 0 auto;
    
}
.f-l { float:left;
width: 40%;
}
.f-r { float:right;
width: 50%;
    margin-left: -50px;
}
.m-l { float:left;

}
.m-r { float:right;

  margin-top: 110px;
        margin-right: 10px;
}
#contenido{
	padding-top:10px;
    
}

.formulario{
    margin: 0 auto;
    
}

.gmap-area {
  background-image: url("../img/contacto.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: -30px;
    height: 640px;
}

.gmap-area .gmap iframe {
  border-radius: 20px;
  height: 450px;
  width: 550px;
    align-self: center;
}

.gmap{
    border: 10px solid #f6f5f0;
    border-radius: 20px;
    height: 450px;
    width: 550px;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    margin-left: 0px;
}

.gmap-area .map-content p {
  list-style: none; 
}

address{
    margin-left: 20px;
    color: white;
}

.gmap-area .map-content address h5{
  font-weight: 100;
  /* font-size: 16px; */
}

#contact-page{
  padding-top: 0;
}

#contact-page .contact-form 
.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#f2f2f2;
  box-shadow: none;
}

textarea#message{
  resize: none;
  padding: 10px;
}

#contact-page .contact-wrap {
  margin-top: 20px;
}

#conatcat-info{
  background: #fff url(../images/contact.png) no-repeat 90% 0;
  padding: 30px 0;
}



.contact-info i{
  width: 60px;
  height: 60px;
  font-size: 40px;
  line-height: 60px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 10px;
}
.contact-info p{
  font-weight: bold;
    font-size: 12px;
    line-height: 9px;
      
}

.contact-info h2{
  margin-top: 1px;
  color: #000;
}

.contact-info{
  color:#000;
  padding: 0px 0;
}
#contact-info{
  padding: 0px 0;
}
.center{
    text-align: center;
}
.blanco{
    color: white;
    
}
.blanco2{
    color: white;
        margin-top: -20px;
}